/*=== volunteer page start ===*/
.volunteer-part {
    max-width: 580px;
    margin: 0 auto;
    padding: 150px 0 30px;
}

.volunteer-part h2 {
	font-family: 'Clarendon';
    font-weight: normal;
    font-size: 44px;
    text-align: center;
    color: #874EA1;
    position: relative;
}

.volunteer-part h2::after {
    content: "";
    display: block;
    width: 234px;
    height: 18px;
    background: #FEE8BA;
    margin: -18px auto 21px;
}

.volunteer-part p {
    font-weight: 500;
    font-size: 20px;
    text-align: center;
    letter-spacing: 0.2px;
    color: #4D4D4F;
    margin: 20px 0 36px;
}

.volunteer-part h4 {
    font-weight: 600;
    font-size: 36px;
    text-align: center;
    color: #CB2AA0;
	line-height: 39px;
	max-width: 268px;
	margin: auto;
	font-family: 'Avenir-Medium';
	letter-spacing: 1px;
}
/*=== coach-area start ===*/
.coach-area {
    padding: 0px 10px;
}

.coach-part {
    background: #F2F2F3;
    padding: 55px 54px;
	max-width: 1110px;
	margin: auto;
}

.coach-part2 {
    margin-top: 42px;
}

.coach-left h4 {
    font-weight: 900;
    font-size: 36px;
    color: #CB2AA0;
	font-family: 'Avenir-Medium';
}

.coach-left h4 span {
    font-weight: 400;
	font-family: 'Everygirl-Script';
}

.coach-left p {
    font-weight: 500;
    font-size: 20px;
    letter-spacing: 0.2px;
    color: #4D4D4F;
    margin: 20px 0 40px;
	max-width: 500px;
}

.coach-left a {
    min-width: 220px;
    letter-spacing: 0.1px;
    margin-right: 40px;
}

.coach-right img {
    width: 100%;
}

.group-area {
	padding-top: 80px;
	padding-bottom: 50px;
}

#become_a_coach .coach-right.polaroid a {
	-webkit-transform: rotate(-2deg);
    -moz-transform: rotate(-2deg);
    transform: rotate(-2deg);
}
#become_a_jrcoach .coach-right.polaroid a {
	-webkit-transform: rotate(2deg);
    -moz-transform: rotate(2deg);
    transform: rotate(2deg);
}
/*=== oportun-part start ===*/
.other-vol-opps [class*="-part"] {
	padding: 60px 0;
    border-bottom: 3px solid #FDD584;
	min-height: 400px;
	max-width: 1110px;
	margin: auto;
}
.other-vol-opps [class*="-part"]:last-of-type {
    border-bottom: none;
	padding-bottom: 120px;
}

.other-vol-opps [class*="-right"] a,
.other-vol-opps [class*="-left"] a {
    min-width: 220px;
    display: inline-block;
    margin-right: 38px;
    margin-bottom: 10px;
}

.other-vol-opps .group-btn {
	display: inline;
}

.oportun-upper p {
    font-weight: 500;
    font-size: 24px;
    text-align: center;
    text-transform: uppercase;
    color: #4D4D4F;
}

.oportun-upper h2 {
    font-weight: normal;
    font-size: 44px;
    text-align: center;
    color: #874EA1;
	font-family: Clarendon;
}

.oportun-upper h2 span {
    color: #CB2AA0;
	font-family: Everygirl-Script;
}


.opportun-right h4,
.opportun-left h4 {
    font-weight: 700;
    font-size: 36px;
    color: #CB2AA0;
    margin-bottom: 21px;
}

.opportun-right p,
.opportun-left p {
    font-weight: 500;
    font-size: 20px;
    letter-spacing: 0.2px;
    color: #4D4D4F;
	max-width: 700px;
}

.opportun-part {
    padding-top: 76px !important;
}

/*=== group-area start ===*/ 
.other-vol-opps [class*="-right"] ul,
.other-vol-opps [class*="-left"] ul {
    margin-left: 10px;
} 

.other-vol-opps [class*="-right"] ul li,
.other-vol-opps [class*="-left"] ul li {
    font-size: 20px;
    letter-spacing: 0.2px;
    padding: 2px 0;
    padding-left: 5px;
	margin-left: 15px;
}

.oneoptn-right h4,
.skill-left h4,
.inter-right h4,
.oneoptn-left h4,
.skill-right h4,
.inter-left h4,
.group-left h4,
.group-right h4 {
    font-size: 36px;
    font-weight: 800;
    align-items: center;
    color: #CB2AA0;
}

.oneoptn-right p,
.skill-left p,
.inter-right p,
.oneoptn-left p,
.skill-right p,
.inter-left p,
.group-left p,
.group-right p {
    font-weight: 500;
    font-size: 20px;
    letter-spacing: 0.2px;
    color: #4D4D4F;
	max-width: 700px;
}


.wysiwyg-formatting {
    margin: 21px 0 50px;
}

.other-vol-opps [class*="-right"] .bg-block {
	transform: rotate(-4deg);
	top: 40px;
	left: 0px;
}

.other-vol-opps [class*="-left"] .bg-block {
	transform: rotate(4deg);
	top: 40px;
	left: 50px;
}

.other-vol-opps [class*="-right"] img,
.other-vol-opps [class*="-left"] img {
    position: absolute;
	z-index: 2;
	filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));	
}

.other-vol-opps [class*="-right"] .bg-block,
.other-vol-opps [class*="-left"] .bg-block {
	position: absolute;
	width: 250px;
	height: 250px;
	background-color: #FEE5B2;
	z-index: 1;
}

.other-vol-opps [class*="-right"].img-block {
	position: relative;
	padding-left: 30px;
}

.other-vol-opps [class*="-left"].img-block {
	position: relative;
	padding-right: 30px;;
}